@media only screen and (max-width: 600px) {

    .navbar{
        padding: 10px 10px;
    }
    .navbar-brand{
        font-size: 20px;
        
    }
    .nav-link{
        font-size: 10px;
    }
 
    .carou{
        max-width: 600px; 
    }
    .carouh5{
        font-size: 33px;
        line-height: 38px;
       
    }
    .carousel-item .caroup{
        opacity: 0.9;
        font-size: 10px;
    }
    .marginleft200{
        margin-left: 100px;
    }
    .btnw{
        padding: 5px 17px;
        font-size: 10px;
        line-height: 14px;
        border-radius: 5px;
        color: green;
    }
    .btno{
        padding: 5px 17px;
        font-size: 9px;
        line-height: 14px;
        border-radius: 5px;
        border: 2px solid white;
    }
    .carousel-item .carousel-caption{
        margin-bottom: 50px;
        
    }
    .about{
        padding: 40px 0;
    }
    .about__container{
        width: 100%;
        margin: auto;

    }
    .about__container h5{
        font-size: 12px;
        margin: 13px 0;
    }
    .about__container h3{
        font-size: 22px;
    }
    .about__container p{
        font-size: 14px;
    }
    .about__container .read{
        font-size: 13px;
    }
    .service{
        padding: 40px 0 50px 0;
    }
    .service__container{
        grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    gap: 20px;
    height: 600px;
    width: 500px;
    }
    .service__item{
        background: white;
        border-radius: 5px;
        padding: 20px 15px;
        transition: 0.5s;}
        .item__content i{
            font-size: 15px;
        }
        .item__content h4{
            font-size: 13px;
            margin-top: 15px;
            margin-bottom: 8px;
            
}
.item__content p{
    line-height: 14px;
    font-size: 10px;
}
.item__content .read{
    font-size: 10px;
    border-bottom: 1px solid green;
    
}
.offer{
    padding: 40px 0;
}
.offer__img{
    width: 48%;
    height: 40vh;
    background-size:cover;
    border-radius: 15px;
}
.offer__text{
    width: 50%;
    margin-left: auto;
    padding: 30px 0 30px 5px;
}
.offer__text h5{
    font-size: 10px;
    margin: 10px 0;
    text-transform:uppercase;
}
.offer__text h3{
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    text-transform: capitalize;
}
.offer__text p{
    color: rgb(107, 107, 107);
    margin: 15px 0 25px 0;
}
.offer__text li{
    list-style: none;
    padding: 0;
    margin: 10px 0;
    font-size: 10px;
    line-height: 13px;

 
}
.offer__text span{
    text-align: center;
    width: 12px;
    height: 12px;
    line-height: 12px;
    font-size: 5px;
    border-radius: 25%;
    color: green;
    background-color: rgb(233, 233, 233);
    margin-right: 15px;
}
}
/* ========================= */
@media only screen and (max-width: 900px){
    .about{
        padding: 40px 0;
    }
    .about__container{
        width: 100%;
        margin: auto;

    }
    .service{
        padding: 40px 0 50px 0;
    }
    .service__container{
    gap: 30px;
    height: 600px;
    
    }
   
        .item__content i{
            font-size: 25px;
        }
        .item__content h4{
            font-size: 25px;
            margin-top: 15px;
            margin-bottom: 8px;
}
.item__content p{
    line-height: 20px;
    font-size: 15px;
}
.offer{
    padding: 40px 0;
}
.offer__container{
    width: 100%;
    margin: auto;
}
.offer__img{
    margin-top: 30px;
    width: 50%;
    height: 40vh;
    
    border-radius: 15px;
}
.offer__text{
    width: 50%;
    margin-left: auto;
    padding: 40px 0 40px 10px;
}
.offer__text h5{
    font-size: 15px;
    margin: 15px 0;
    text-transform:uppercase;
}
.offer__text h3{
    font-size: 26px;
    font-weight: 600;
    line-height: 30px;
    text-transform: capitalize;
}
.offer__text p{
    color: rgb(107, 107, 107);
    margin: 15px 0 25px 0;
}
.offer__text li{
    list-style: none;
    padding: 0;
    margin: 18px 0;
    font-size: 18px;
    line-height: 22px;

 
}
.offer__text span{
    text-align: center;
    width: 24px;
    height: 24px;
    line-height: 24px;
    font-size: 10px;
    border-radius: 50%;
    color: green;
    background-color: rgb(233, 233, 233);
    
}
}  